• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 955
  • Last Modified:

Axis1.2.1 with Rampart 1.6.1

Can i use Axis1.2.1 with Rampart 1.6.1?

Is there any other way i can implement WS Security to webservices (with out using Rampart)?

Can i use Axis1.2.1 and SAML?

Your help would be appreciated thank you so much.
0
mysl
Asked:
mysl
1 Solution
 
Siva Prasanna KumarPrincipal Solutions ArchitectCommented:
0

Featured Post

Upgrade your Question Security!

Add Premium security features to your question to ensure its privacy or anonymity. Learn more about your ability to control Question Security today.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now